= rgfa-findcrisprs(1)
:doctype: manpage

== NAME

rgfa-findcrisprs - find CRISPRs in assembly graphs

== SYNOPSIS

*rgfa-findcrisprs* <gfa>

== DESCRIPTION

Finds CRISPRs given in assembly graphs specified by a GFA file.
CRISPRs have a structure ARU1RU..RUnRB where |U|~|R| in [24..50].

== SEE ALSO

*gfadiff*(1), *rgfa-mergelinear*(1), *rgfa-simdebruijn*(1)

== BUGS

Please report bugs to the RGFA issue tracker:
https://github.com/ggonnella/rgfa/issues
